/*S:Live Report*/
.lvr_live {
  position: absolute;
  top: 20px;
  left: 0;
  background-color: #D0021B;
  color: #fff;
  padding: 0 14px;
  z-index: 2;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0);
}
.lvr_live span {
  width: 18px;
  height: 18px;
  border-radius: 10px;
  background-color: yellow;
  display: inline-block;
  margin-right: 5px;
  margin-top: 5px;
  animation: myfirst 1s;
  -moz-animation: myfirst 1s infinite;
  -webkit-animation: myfirst 1s infinite;
  float: left;
  margin-right: 5px;
}
.list_feed .lvr_live {
	top: 0px;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	padding: 0 9px;
}
.list_feed .lvr_live span {
	width: 14px;
	height: 14px;
}
@-moz-keyframes myfirst {
  /* line 335, lvr.style.scss */
  0% {
    background: yellow;
  }

  /* line 336, lvr.style.scss */
  100% {
    background: black;
  }

  /* line 337, lvr.style.scss */
  50% {
    background: yellow;
  }
}

@-webkit-keyframes myfirst {
  /* line 342, lvr.style.scss */
  0% {
    background: yellow;
  }

  /* line 343, lvr.style.scss */
  100% {
    background: black;
  }

  /* line 344, lvr.style.scss */
  50% {
    background: yellow;
  }
}

/*E:Live Report*/